count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=100
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=98
results:
- base_id: TFFM0899
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '10754.2'
  log_p_detailed: '9813.11'
  matrix_base_id: MA1648
  matrix_id: MA1648.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0899.1/
  matrix_version: '1'
  name: TCF12
  tffm_id: TFFM0899.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0899.1/
  version: '1'
- base_id: TFFM0900
  experiment_name: GSE60141_HSFA6B_Col-0-leaves-tnt-col
  log_p_1st_order: '1456.5'
  log_p_detailed: '1647.79'
  matrix_base_id: MA1664
  matrix_id: MA1664.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0900.1/
  matrix_version: '2'
  name: HSFA6B
  tffm_id: TFFM0900.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0900.1/
  version: '1'
- base_id: TFFM0901
  experiment_name: GSE60141_HSFB2A_Col-0-leaves-tnt-col
  log_p_1st_order: '936.752'
  log_p_detailed: '973.983'
  matrix_base_id: MA1665
  matrix_id: MA1665.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0901.1/
  matrix_version: '2'
  name: HSFB2A
  tffm_id: TFFM0901.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0901.1/
  version: '1'
- base_id: TFFM0902
  experiment_name: GSE60141_HSFB2B_Col-0-leaves-tnt-colamp
  log_p_1st_order: '3526.05'
  log_p_detailed: '3573.89'
  matrix_base_id: MA1666
  matrix_id: MA1666.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0902.1/
  matrix_version: '2'
  name: HSFB2B
  tffm_id: TFFM0902.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0902.1/
  version: '1'
- base_id: TFFM0903
  experiment_name: GSE60141_HSFC1_Col-0-leaves-tnt-col
  log_p_1st_order: '3018.31'
  log_p_detailed: '3295.91'
  matrix_base_id: MA1667
  matrix_id: MA1667.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0903.1/
  matrix_version: '2'
  name: HSFC1
  tffm_id: TFFM0903.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0903.1/
  version: '1'
- base_id: TFFM0904
  experiment_name: GSE60141_NAC017_Col-0-leaves-tnt-col
  log_p_1st_order: '2022.77'
  log_p_detailed: '2068.74'
  matrix_base_id: MA1674
  matrix_id: MA1674.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0904.1/
  matrix_version: '2'
  name: NAC017
  tffm_id: TFFM0904.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0904.1/
  version: '1'
- base_id: TFFM0905
  experiment_name: GSE60141_NAC062_Col-0-leaves-tnt-col
  log_p_1st_order: '1394.75'
  log_p_detailed: '1359.48'
  matrix_base_id: MA1676
  matrix_id: MA1676.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0905.1/
  matrix_version: '2'
  name: NAC062
  tffm_id: TFFM0905.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0905.1/
  version: '1'
- base_id: TFFM0906
  experiment_name: GSE60141_NTL8_Col-0-leaves-tnt-col
  log_p_1st_order: '1243.89'
  log_p_detailed: '1200.5'
  matrix_base_id: MA1678
  matrix_id: MA1678.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0906.1/
  matrix_version: '2'
  name: NTL8
  tffm_id: TFFM0906.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0906.1/
  version: '1'
- base_id: TFFM0907
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '438.766'
  log_p_detailed: '501.79'
  matrix_base_id: MA1684
  matrix_id: MA1684.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0907.1/
  matrix_version: '1'
  name: Foxn1
  tffm_id: TFFM0907.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0907.1/
  version: '1'
- base_id: TFFM0908
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '18639.1'
  log_p_detailed: '18604.0'
  matrix_base_id: MA1709
  matrix_id: MA1709.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0908.1/
  matrix_version: '1'
  name: ZIM3
  tffm_id: TFFM0908.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0908.1/
  version: '1'
